/***** General Styles ******/

.clear {
	clear:both;
}

body {
	background: #000 url(../img/BG_bokeh.jpg) repeat-x;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#414141;	
}

ul {
	list-style-type:disc;
	margin:0px 0px 20px 40px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#414141;
	line-height:18px;
}

ol {
	list-style-type:decimal;
	margin:0px 0px 20px 40px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#414141;
	line-height:18px;
}

blockquote {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#414141;
	margin-bottom:10px;
	line-height:18px;
	padding-left:55px;
	background: transparent url(/img/quote.png) no-repeat scroll 0px 0px;
	font-style:italic;
}

a:link, a:active, a:visited {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#991a23;
	margin-bottom:25px;
	line-height:18px;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

p {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#414141;
	margin-bottom:25px;
	line-height:18px;
}

h1 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#414141;
	margin:0px;
	line-height:24px;
}

h1 small {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#991a23;
	margin-bottom:10px;
	line-height:36px;
	display:block;
}

h2 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#414141;
	margin-bottom:15px;
}

h2 span {
	color:#991a23;
}

h3 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#991a23;
	margin-bottom:10px;
}

h4 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#414141;
	line-height:18px;
}

h5 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#414141;
	margin-bottom:10px;
}

h6 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:8px;
	font-weight:normal;
	color:#414141;
	margin-bottom:10px;
}

/***** Header Styles ******/

#header_container {
	background:transparent url(../img/BG_transparent_black.png) repeat;
	height:50px;
	width:100%;
	border-bottom:1px solid #110517;
	margin-bottom:20px;
}

#header {
	background:transparent;
	height:50px;
	margin:0px auto;
	width:960px;
}

#logo {
	width:940px;
	margin:0 auto 15px;
}

/***** Navigation Styles *****/

#topnav {
float:right;
margin:10px;
padding:0px;
}

#topnav li {
	display:inline;
	margin:0px 20px;
}

#topnav li a:link, #topnav li a:active, #topnav li a:visited  {
font-size:14px;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
color:#999;
line-height:30px;
text-decoration:none;
padding:3px 0px;
}

#topnav li.selected a, #topnav li a:hover {
	color:#FFF;
}


/***** Featured Content Styles ******/

#featured {
	background:#FFF;
	margin:0px auto 20px auto;
	width:940px;
	height:280px;
	border:1px solid #666;
	padding:10px;
	position:relative;
	overflow:hidden;
	
	/* Rounded Corner Styles */
	    -moz-border-radius-topleft:3px;
	    -webkit-border-top-left-radius:3px;
	    -moz-border-radius-topright:3px;
	    -webkit-border-top-right-radius:3px;
	    -moz-border-radius-bottomleft:3px;
	    -webkit-border-bottom-left-radius:3px;
	    -moz-border-radius-bottomright:3px;
	    -webkit-border-bottom-right-radius:3px;

}

#controller {
	display:none;
}

.jFlowPrev {
	background:transparent url(../img/arrow_left.png);
	position:absolute;
	top:100px;
	left:30px;
	z-index:10;
	cursor:pointer;
	height:100px;
	width:45px;
	opacity: 0.2;
	filter:alpha(opacity=20);
}

.jFlowNext {
	background:transparent url(../img/arrow_right.png);
	position:absolute;
	top:100px;
	right:30px;
	z-index:9;
	cursor:pointer;
	height:100px;
	width:45px;
	opacity: 0.2;
	filter:alpha(opacity=20);
}

.jFlowPrev:hover, .jFlowNext:hover {
	opacity: 0.7;
	filter:alpha(opacity=70);
}

#slides p {
	position:relative;
	line-height:1.6em;
	top: -40px;
	height:30px;
	background:#000;
	opacity: 0.7;
	filter:alpha(opacity=70);
	text-align:right;
	font-size:18px;
	padding:5px 10px;
	z-index:8;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#FFF;
}

	
/***** Main Content Styles ******/

#main {
	background:#FFF;
	margin:0px auto;
	width:900px;
	border:1px solid #666;
	padding:15px 30px 15px 30px;
	position:relative;
	margin-bottom:0px;
	
	/* Rounded Corner Styles */
	    -moz-border-radius-topleft:3px;
	    -webkit-border-top-left-radius:3px;
	    -moz-border-radius-topright:3px;
	    -webkit-border-top-right-radius:3px;
	    -moz-border-radius-bottomleft:3px;
	    -webkit-border-bottom-left-radius:3px;
	    -moz-border-radius-bottomright:3px;
	    -webkit-border-bottom-right-radius:3px;

}

#top {
	border-bottom:1px solid #d4d7dd;
	padding-bottom:20px;
	height:60px;
	margin-bottom:25px;
}

#tagline_left {
	width:650px;
	float:left;
	margin:10px;
	text-align:left;
}

#tagline_right {
	width:650px;
	float:right;
	margin:10px;
	text-align:right;
}

#get_in_touch {
	background:url(../img/BG_get_in_touch.png) no-repeat top left;
	height:55px;
	width:189px;
	float:right;
	margin:10px;
	cursor:pointer;
}

#get_in_touch:hover {
	background:url(../img/BG_get_in_touch.png) no-repeat bottom left;
	height:55px;
	width:189px;
	float:right;
	margin:10px;
}

.column_small {
	width:270px;
	border-right:1px solid #d4d7dd;
	padding-right:15px;
	float:left;
	margin-right:15px;
}

.column_medium {
	width:570px;
	border-right:1px solid #d4d7dd;
	padding-right:15px;
	float:left;
	margin-right:15px;
}

.column_large {
	width:900px;
	border-right:1px solid #d4d7dd;
	float:left;
}

.column_last {
	border-right:0;
	margin-right:0;
	padding-right:0;
}

.border_img {
	border:1px solid #999999;
	padding: 3px;	
}

.newsitem {
	border-bottom:1px solid #d4d7dd;
	margin-bottom:10px;
	padding-bottom:10px;
}

.newsitem p {
	margin-bottom:0px;
}

.newsitem a:link, .newsitem a:active, .newsitem a:hover, .newsitem a:visited {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#414141;
	margin-bottom:25px;
	line-height:18px;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
}

.newsitem_last {
	border-bottom:0;
}

/***** Portfolio Styles ****/

ul#portfolio {
	margin:0px;
}

ul#portfolio li {
	display:inline;
}

ul#portfolio li img {
	margin:3px;
	border:1px solid #999999;
	padding: 5px;
}

ul#portfolio li img:hover {
	background-color: #e7e5e5;
}

/****** Sub Navigation Styles *****/

ul.subnav {
	list-style:none;
	margin:25px 0px 25px 0px ;
}

ul.subnav li {
	border-top:1px solid #d4d7dd;
	height:30px;
}

ul.subnav li:hover {
	background:#f6f6f6;
}

ul.subnav li.last {
	border-bottom:1px solid #d4d7dd;
}

ul.subnav li a:link, ul.subnav li a:active, ul.subnav li a:hover, ul.subnav li a:visited {
	text-decoration:none;
	color:#414141;
	width:100%;
	display:block;
	padding:5px 5px 5px 10px;
}


/**** Contact Form Styles ****/

textarea#message {
	border:1px solid #999;
	padding:5px;
	font:12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	width:350px;
}

input[type=text] {
	border:1px solid #999;
	height:16px;
	width:350px;
	padding:5px;
	font:12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;	
}

input[type=text]:focus {
	border:1px solid #bbbbbb;
	background:#f2f2f2;
}

input[type=submit] {
	cursor:pointer;
	border:1px solid #999;
	padding:5px;
	font:12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;	
}

input[type=submit]:hover {
	background:#999;
	color:#eaeaea;
}

.form p {
	font:14px/24px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

label {
	width:100px;
}

/***** Adblock Styles *****/

ul.adblock {
	margin:0px 0px 20px 0px;
}

ul.adblock li {
	display:inline;
}

ul.adblock li img {
	margin:1px;
	border:3px solid #CCC;
}

ul.adblock li img:hover {
	border:3px solid #999;
}

/****** Blog Styles *****/

.meta {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#414141;
	margin:10px 0px 20px 0px;
}

.snippet {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#414141;
	line-height:18px;
	margin-bottom:10px;
}

.blog_entry {
	margin-bottom:30px;
}

.blogimage {
	border:5px solid #CCC;
	margin:15px 0px;
}

.blogimage:hover {
	border:5px solid #999;
	margin:15px 0px;
}

.blogtitle h1 a:link, .blogtitle h1 a:active, .blogtitle h1 a:hover, .blogtitle h1 a:visited {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#414141;
	margin:0px;
	line-height:24px;
	text-decoration:none;
}

/***** Footer Styles ******/

#footer {
	border-top:1px solid #d4d7dd;
	margin-top:25px;
	padding-top:15px;
	height:8px;
}

#copyright {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#414141;
	width:700px;
	float:left;
}

#footer_navigation {
	list-style:none;
	width:200px;
	float:left;
	margin:-5px;
	padding:0px;
	text-align:right;
}

#footer_navigation li {
	display:inline;
	padding:0px;	
}

#footer_navigation li a:link, #footer_navigation li a:active, #footer_navigation li a:visited {
	text-decoration:none;
	color:#414141;
	margin:0px 0px;	
	font-size:11px;	
	padding:0px;	
}

#footer_navigation li a:hover {
	text-decoration:underline;
}